Jump to content
STALKERGB

STALKERGB's British Infantry

Recommended Posts

Will investigate - and come back - I remember it was originally configured to match vanilla some time ago.

RHS use custom values I think

Share this post


Link to post
Share on other sites

Sorry it's been so long, haven't had any time for anything recently, here's an update to swap dependencies to the CUP (community Upgrade Project), all the work has been done by 3CB. Apparently the Trixie's Weapon pack was suffering from a crash of some sort due to one of the scopes.

Here's a link to the download:

V1.4 STALKERGB British Infantry

The pack includes the base addon as well as my (very old) L129A1 that was also used in Trixie's pack as well as the new dependencies.

Addon requires Community Upgrade Project

Hopefully it all works, I haven't been able to do any testing but 3CB have most likely put it through it's paces prior to sending it over to me.

If there's any issues let me know,

Thanks.

Matt

Share this post


Link to post
Share on other sites

You star Matt. Thanks for doing this so quickly. And apologies for those using the last version - we were suffering some stupid CTD's so i can imagine you must have been pulling your hair out too.

We did try and fix trixies kit, even got the UGL working (short of range tables) but with CUP released it makes sense to stick to something that will be supported properly and see improvements over time.

The good news is we haven't lost anything capability wise as the L129 is now encapsulated as part of the master Stalker pack - thanks again Matt

SJ

Share this post


Link to post
Share on other sites

Updated release frontpaged on the Armaholic homepage.

===================================================

We have also "connected" these pages to your account on Armaholic.

This means soon you will be able to maintain these pages yourself if you wish to do so. Once this new feature is ready we will contact you about it and explain how things work and what options you have.

When you have any questions already feel free to PM or email me!

Share this post


Link to post
Share on other sites

I get the following popup error since v1.4 update

No entry

'bin\config.bin/CfgPatches.stkr_l29a1'.

Share this post


Link to post
Share on other sites

@ [KH]Jman

Play withSix haven't updated the mod correctly. They've omitted to include the stkr_l129a1.pbo file in the addons folder.

Until they correct this, you can download the missing file manually using StalkerGB's link above (post #152).

Share this post


Link to post
Share on other sites
Will investigate - and come back - I remember it was originally configured to match vanilla some time ago.

RHS use custom values I think

Did you ever figure out if the values were lower than they should be?

Share this post


Link to post
Share on other sites

Good question. We've spotted with the VA that the stalker kit is not showing the right armour values.

Wait one... we've got super Apollo on the fix now and hopefully he'll quickly figure it out

Sj

Share this post


Link to post
Share on other sites
Good question. We've spotted with the VA that the stalker kit is not showing the right armour values.

Wait one... we've got super Apollo on the fix now and hopefully he'll quickly figure it out

Sj

Awesome, using CSE makes armour that little bit more important! haha

Share this post


Link to post
Share on other sites

Baconide - you're right. For whatever reason the STKR Vest and helmets inherit wrong values from vanilla kit with incorrect or no Armour !?

We'd never noticed it before....

So there is a fix from Apollo - I'm sending this to Stalker now...

Alternatively we've included it natively as part of our skins kit.

3CB Units pack

which uses stalker's vests, helmets and back packs as a dependency.

Share this post


Link to post
Share on other sites

Nice update guys. StalkerGB you might want to update the first post in this thread. It only mentions version 1.2 and lists Kiory's SA-80 as a requirement.

Share this post


Link to post
Share on other sites

Please will you change the CUP gun back to kiory's SA80 again because I like how you've updated it and add more units and groups but I like the design of Kiory's SA80 so please :) ( you can send ME a private link if you don't want to release it to others but I'm really begging you )

Share this post


Link to post
Share on other sites
Please will you change the CUP gun back to kiory's SA80 again because I like how you've updated it and add more units and groups but I like the design of Kiory's SA80 so please :) ( you can send ME a private link if you don't want to release it to others but I'm really begging you )

It's a huge amount of work to do what you're asking - basically re-configuring the units to use the right weapons - is hundreds and hundreds of lines of code.

You will still have the problem of Kiories weapons being broken - which is why we changed them in the first place.

Why don't you ask Kiory to correct his mod first, get the sounds to work etc ?

You can always then simply pick up the weapon from a mod box or script it in ?

Share this post


Link to post
Share on other sites

Actually I found Kiory's mod with working sounds but I think it was fixed by someone you can check it here (https://onedrive.live.com/?cid=f0cfd54b65273fa6&id=F0CFD54B65273FA6%21124&ithint=file,rar&authkey=!AKipc2ZeCQ2zRno) yeah I think I'll just script it in but I'm just telling that there's a FIXED version of Kiory's SA80 :)

Share this post


Link to post
Share on other sites

Ok now get that to work on a dedicated server with a broken Key - and someone elses sound fix. It doesn't work.

Trust me if there was anyway around this we'd be using Kiory's kit too. I though it was brilliant - but it's broken.

SJ

Share this post


Link to post
Share on other sites

Would be great to get a crewman class for use with the Challenger II and the future Warrior and Scimitar. Just needs a new helmet really.

Share this post


Link to post
Share on other sites

We're working on a Crewman skin.

Won't be part of Stalker though. More likely part of 3CB_Units pack

Share this post


Link to post
Share on other sites

v1.5 STALKERG British Infantry

Another update from 3cb more than myself, will quote from the changelog:

V1.5

- added armour values for Mk7 helmets and Osprey vests

- added weights for Mk7 helmets and Osprey vests

- slightly increased the carrying capacity of the @stkr_bi Osprey vest

- adjusted the weight and carrying capacities of the @stkr_bi backpacks

(based on... Predator: 45l/2.4kg; ECM/Comms: 40l/2.2kg; Motherlode: 36l/2.0kg)

- corrected how backpacks work in the Virtual Arsenal (now only empty backpacks are shown)

Will also update frontpage of this thread.

Any uniforms of smock/ lightweight jacket type? Instead of UBAC?

It's extremely unlikely from me at the moment, for all intents and purposes I've stopped modding. Just no time these days to sit down and do anything, every now and then I have some time to help others with little things (mainly weighting) but nothing big. The last few updates to this pack have been done by 3CB, I've done little more than upload them.

Share this post


Link to post
Share on other sites

Updated release frontpaged on the Armaholic homepage.

===================================================

We have also "connected" these pages to your account on Armaholic.

This means soon you will be able to maintain these pages yourself if you wish to do so. Once this new feature is ready we will contact you about it and explain how things work and what options you have.

When you have any questions already feel free to PM or email me!

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×